Subject: Re: MPC8555 USB host support

From: Stefan Roese <[email-masked]>
Date: Wed, 12 Oct 2005 09:27:56 +0200

Mike,

On Wednesday 12 October 2005 09:11, Mike Rapoport wrote:
> I don't know if Pantelis found a volo^H^H^Hictim, but I've made some
> porting of the USB HCI driver for
> 82xx (I afraid 8xx support was broken during the port). But the code is
> *very* ugly and still buggy.

I am currently collecting information about the porting effort, and your "ugly 
and buggy" driver would be very helpful. So, please send me your version as 
well. Thanks.
 
Best regards,
Stefan